=== debian/control ===
Source: node-bufferlist
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-buildinfo,
               nodejs
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/js-team/node-bufferlist
Vcs-Git: https://salsa.debian.org/js-team/node-bufferlist.git
Homepage: https://github.com/substack/node-bufferlist

Package: node-bufferlist
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: interface to treat a linked list of buffers as a single stream
 BufferList provides an interface to treat a linked list of buffers as a
 single stream. This is useful for events that produce a many small Buffers,
 such as network streams.
